[2022-7-15] D盾64位PHP7.*版本的bug

经用户反馈,D盾v2.1.6.5版本,使用64位的PHP7.0至7.*版本,一些网站不能正常打开。

临时解决方案。

使用32位的PHP版本。

使用早前的D盾版本
/down/d_safe_2.1.6.2_0105.zip

后期版本将修正问题。
 


备案:粤ICP备13041920号 粤公网安备 44030702000337号